Page MenuHomePhabricator

Merge feat/search to master for Vue.js search deployment
Closed, DeclinedPublic1 Estimated Story Points

Description

Search development is constrained to a feature branch, feat/search. This task tracks merging it back to master for the release.

Blocks on

  • Security reviews (T257579, T257734)
  • If it's ready to deploy to beta cluster (requires config change), it's ready to merge
  • All subtasks are resolved

Acceptance criteria

  • feat/search is merged to master

Related Objects

StatusSubtypeAssignedTask
OpenNone
Openovasileva
OpenNone
DeclinedNone
DeclinedNone
ResolvedJdrewniak
ResolvedJdrewniak
Opennnikkhoui
Opennnikkhoui
ResolvedJdlrobson
Duplicateovasileva
ResolvedMNeisler
OpenPeter
OpenVolker_E
Resolvedphuedx
Open eprodromou
ResolvedEvanProdromou
ResolvedPeter.ovchyn
ResolvedPeter.ovchyn
ResolvedPeter.ovchyn
Resolved eprodromou
ResolvedPeter.ovchyn
Resolveddaniel
Resolveddaniel
Resolveddaniel
Openholger.knust
Resolvedholger.knust
Resolvedholger.knust
OpenNone
OpenNone
OpenNone
ResolvedSpikeovasileva
Resolvedphuedx
ResolvedJdrewniak
Resolvedalexhollender
Resolvedovasileva
ResolvedJdlrobson
ResolvedJdrewniak
ResolvedJdrewniak
ResolvedNiedzielski
ResolvedVolker_E
ResolvedMNeisler
ResolvedMNeisler
Resolvedovasileva
Resolvedphuedx
Resolvedovasileva
Resolvedovasileva
Openovasileva
Resolvedovasileva

Event Timeline

ovasileva triaged this task as High priority.Sep 10 2020, 5:36 PM
Niedzielski updated the task description. (Show Details)Sep 23 2020, 4:51 PM
ovasileva set the point value for this task to 1.Oct 7 2020, 4:50 PM
Gilles moved this task from Inbox to Radar on the Performance-Team board.Oct 13 2020, 6:53 PM
Gilles edited projects, added Performance-Team (Radar); removed Performance-Team.
Gilles added a subscriber: Gilles.
sbassett updated the task description. (Show Details)Nov 17 2020, 10:08 PM
sbassett updated the task description. (Show Details)
Jdlrobson closed this task as Declined.Nov 24 2020, 6:24 PM
Jdlrobson added a subscriber: Jdlrobson.

The current recommendation of the working group that met last week is to not use a build step in Vector so this task is not necessary anymore. We will be deleting the search feature branch and writing a new patch on top of Vector's master branch.